section.mission {
    page-break-inside: avoid;
    margin-bottom: 6em;
}
section.mission h2.charname {
    text-align: center;
}
section.mission div.subtitle {
    text-align: center;
    font-style: italic;
}
section.mission ul.actions li {
    margin-bottom: 1em;
}
div.inventory {
    margin-top: 3em;
}
div.ticketholder {
    display: inline-block;
    position: relative;
    width: 450px; height: 210px;
    z-index: 0;
}
div.ticketholder img.ticket {
    position: absolute;
    left: 0px; top: 0px; 
    width: 100%;
}
div.ticketholder div.mr {
    font-family: 'Griffy', cursive;
    font-size: 24px;
    position: absolute;
    left: 0px; top: 40px; 
    width: 100%; text-align: center;
    z-index: 1;
}
div.ticketholder div.sn {
    font-family: 'Cherry Swash', cursive;
    font-size: 24px;
    position: absolute;
    left: 15%; top: 110px; 
    width: 35%; text-align: center;
    z-index: 1;
}    
div.ticketholder div.tn {
    font-family: 'Cherry Swash', cursive;
    font-size: 24px;
    position: absolute;
    left: 50%; top: 110px; 
    width: 35%; text-align: center;
    z-index: 1;
}    
div.scrap {
    font-family: 'Kreon', serif;
    font-size: 14px;
    padding: 1em;
    background-image: url("scorched-newsprint.png");
    background-size: cover;
    background-position: 30px 110px;
    display: inline-block;
    width: 18em;
    height: 18em;
}
div.scrap table td {
    padding-right: 0.5em;
}
